﻿* {margin: 0; padding: 0;}
a {outline: 0;}
a:link, a:visited, a:active
{
     color: #94192e;
     text-decoration: none;
}

html
{
	height: 100%;
}
body
{
	/*background:url("/sites1/_drafts/underline21.gif");*/
   	font-family: sans-serif;
    color: #333333;
	font-size: 87.5%;
	line-height: 1.5em;
	/*height: 100%;*/
}

p
{
	font-size: 1em;
	padding-right: 0.714em;
	margin-bottom: 1.5em;
/*    line-height: 1.5em; */
}

fieldset
{
	margin: 0;
	padding: 0;
	border: 0;
}

h1
{
	color: #cc6600;
	font-size: 1.714em;
	line-height: 1.75em;
	/*font-weight: lighter;*/
	text-decoration: none;
}
h2
{
	color: #cc6600;
	font-size: 1.714em;
	line-height: 1.75em;
	/*font-weight: lighter;*/
	text-decoration: none;
}
h3
{
	color: #b55340;
	font-size: 1.000em;
	text-transform: uppercase;
	font-weight: normal;
	text-decoration: none;
}
h4
{
	color: #666666;
	/*font-size: 1.333em;*/
}
h5
{
	color: #94192e;
	font-size: 1.000em;
	font-weight: lighter;
}
h6
{
	color: #333333;
	font-size: 0.857em;
	line-height: 1.75em;
	margin-bottom: 1.75em;
	font-weight: lighter;
}
input
{
	text-align: center;
	background-color: #cfcfcf;
	height: 1.583em;
	color: #333333;
	font-family: inherit;
	font-size: inherit;
	border: #ffffff 1px outset;
}
input:required:invalid, input:focus:invalid
{
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAT1JREFUeNpi/P//PwMpgImBRMACY/x7/uDX39sXt/67cMoDyOVgMjBjYFbV/8kkqcCBrIER5KS/967s+rmkXxzI5wJiRSBm/v8P7NTfHHFFl5mVdIzhGv4+u///x+xmuAlcdXPB9KeqeLgYd3bDU2ZpRRmwH4DOeAI07QXIRKipYPD35184/nn17CO4p/+cOfjl76+/X4GYAYThGn7/g+Mfh/ZZwjUA/aABpJVhpv6+dQUjZP78Z0YEK7OezS2gwltg64GmfTu6i+HL+mUMP34wgvGvL78ZOEysf8M1sGgZvQIqfA1SDAL8iUUMPIFRQLf+AmMQ4DQ0vYYSrL9vXDz2sq9LFsiX4dLRA0t8OX0SHKzi5bXf2HUMBVA0gN356N7p7xdOS3w5fAgcfNxWtn+BJi9gVVBOQfYPQIABABvRq3BwGT3OAAAAAElFTkSuQmCC);
	background-position: right top;
	background-repeat: no-repeat;
	-moz-box-shadow: none;
}
input:required:valid
{
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAZZJREFUeNpi/P//PwMpgImBRMAy58QshrNPTzP8+vOLIUInisFQyYjhz98/DB9/fmT48/+35v7H+8KNhE2+WclZd+G0gZmJmYGThUNz1fUVMZtvbWT59eUXG9wGZIWMUPj993eJ5VeWxuy8veM/CzPL3yfvH/9H0QBSBDYZyOVm4mGYfn6q4cory5lYmFh+MrEwM/76/YsR7mk2ZjbWP///WP37/y8cqIDhx58fjvtu7XV6//ndT34G/v8FasUsDjKO/+A2PP3wpGLd+TVsfOz8XH6KAT+nHpokcu7h6d9q/BoMxToVbBYqlt9///+1GO4/WVdpXqY/zMqXn13/+vTjI9mj94/y//v9/3e9ZRObvYbDT0Y2xnm///x+wsfHB3GSGLf41jb3rv0O8nbcR66d+HPvxf2/+YZFTHaqjl8YWBnm/vv37yly5LL8+vuLgYuVa3uf/4T/Kd8SnSTZpb6FGUXwcvJxbAPKP2VkZESNOBDx8+9PBm4OwR1TwmYwcfzjsBUQFLjOxs52A2YyKysrXANAgAEA7buhysQuIREAAAAASUVORK5CYII=);
	background-position: right top;
	background-repeat: no-repeat;
}
textarea
{
    font-family: inherit;
    font-size: inherit;
    background-color: #e1e1e1;
    color: #333333;
    overflow: hidden;
	border: medium none;
}
select
{
	color: #333333;
	font-family: inherit;
	font-size: inherit;
}
ol
{
	margin-top: 0;
	margin-bottom: 1.5em;
	margin-left: 1.429em;
	padding-left: 0;
}
ul
{
	margin-top: 0;
	margin-bottom: 1.5em;
	margin-left: 1.429em;
	padding-left: 0;
	list-style-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAABMUlEQVQYlWWQIavCYABFv59ltwirgtkiMjZQ08CBKNM5pnNhKBgEEQVNK2MYTIrNYjCpSVAUhtrGwnnB8nzv9HvhHCF+8Xq9CIKAMAx5v9+Iv0RRRKPRIJfL0Ww2MQyDfD5Pr9fj+Xx+BkmSUCgUqNfr7Pd7brcb1+uV7XaL4zgYhkGSJIjlckkqlWI6nXK5XIjjmDiOOZ1OzOdzyuUy6/UaoWkakiRhmiar1Yrj8cj5fGaz2eB5HpVKBdd1EYqikMlkUFUVy7KYTCYsFgv6/T7VahVZljFNEzEej0mn06iqSq1Ww3VdPM/Dtm10XUdRFHzfR9zvd7LZLKVSiW63y3A4ZDQaMRgMaLfb6LrO4/H4mO92O4rFIpqmfT3ats3hcOBfy9lsRqvVotPp4Pv+V/QfyZr2l9103f0AAAAASUVORK5CYII=);
/*	list-style-image: url(/p1/textkugel.png);*/
}
li.bluelist {list-style-image: url(/p1/blau10.gif);}
li.yellowlist {list-style-image: url(/p1/gelb10.gif);}
li.greenlist {list-style-image: url(/p1/gruen10.gif);}
li.redlist {list-style-image: url(/p1/rot10.gif);}
li
{
	padding-left: 0;
	padding-right: 0.714em;
	font-size: inherit;
/*	line-height: 1.417em;
	margin-bottom: 1.5em; */
}
content
{
	color: #333333;
}

.grayscale {filter: grayscale(100%);}
.grayscale:hover{filter:none;}

.TitleHead1
{
    color: #cc6600;
    font-size: 1.714em;
	font-weight: normal;
    text-decoration: none;
}
.TitleHead2
{
    color: #b55340;
	text-transform: uppercase;
/*	font-weight: bold; */
    text-decoration: none;
}
.TitleHead2grey
{
    color: #696969;
	font-weight: bold;
    text-decoration: none;
}
.LinkGrey
{
     color: #696969;
     font-size: 1.000em;
     text-decoration: none;
}
.LinkWhite
{
    color: #ffffff;
    font-size: 1.000em;
    text-decoration: none;
}
.LinkFooter
{
        color: #ffffff;
    font-size: 0.083em;
    text-decoration: none;
}
.mytab
{
    margin: 0 0 0 20px;
}
.bu1
{
	text-align: center;
	padding: 3px 7px;
	display: inline;
	background: #777 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAABkCAYAAABHLFpgAAAA9ElEQVQYlc2Ru26DMABFb9KmpEpl2igtLX24SYPEihA7QmLNgMTAyMZq8QPeYEOyxIzk0R/A6h/wP9HBUqcOHXuHs99zACCA4zgBCCEBXNf9gud5J1BKjwjD8BNxHH8gSZJ3ZFn2ikt+8VGW5TOqqvJQ1/Uj2rY9gDG2R9d1D+j73oUQgmAcxztIKXdQSt1Ca72FUuoGxpgNtNbXUEpdgXO+BoDVD37fsiz+/8PftrIvOedre9oYs7E25nl2ME3T1mqSUu6sOiEEwTAM91YsY2xvZTdN82QDFEXxgjzPfaRp+mZDRVFEbTxK6dEGJYScQQgJvgEaxKQV+I/ZdAAAAABJRU5ErkJggg==) repeat-x bottom;
/*	background: #777 url(/_include/button.png) repeat-x bottom; */
/*	background-color: #ff9c00;   one could change the button color if he likes */
	border: none;
	color: #ffffff;
     cursor: pointer;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.bu1:hover
{
	background-position: 0 -50px;
}
.bu1:active
{
	background-position: 0 top;
	position: relative;
	top: 1px;
	padding: 4px 7px 2px;
}
.bu2
{
    font-size: 0.857em;
    /*font-weight: lighter;*/
	text-align: center;
	padding: 2px 7px 3px;
	display: inline;
	background: #ffffff;
	border: 1px solid #c0c0c0;
	color: #333333;
     cursor: pointer;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.bu2:hover
{
	border: 1px solid #333333;
	background: #333333;
	color: #ffffff;
}
.bu2:active
{
	position: relative;
	top: 1px;
	padding: 4px 6px 2px 8px;
}
input::-moz-focus-inner {border: 0;} /*Remove button padding in FF*/
.content {display: block; padding-left: 1.143em;} /* Do show content initially + add plus or minus for expander*/
.content1 {display: block; padding-left: 1.143em;}
.tinline {display: inline;} /*Toggle inline*/
a.expander
{
	color: #b55340;
	font-size: 1.000em;
	text-transform: uppercase;
	padding-left: 1.143em;
	background-position: left center;
	background-repeat: no-repeat;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAALCAYAAACprHcmAAAAJUlEQVQYlWNgYGD4TwJm+E8MoI5iXGLkK8bmqQFwBj5AnmJiMQBVZU+/7iNkxgAAAABJRU5ErkJggg==);
/*	background-image: url('/p1/plus.gif'); */
}
a.expander.expanded {background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAALCAYAAACprHcmAAAAJUlEQVQYlWNgYGD4TwJm+E8MoI5iXGLkK8bmqQFwBj5AnmJiMQBVZU+/7iNkxgAAAABJRU5ErkJggg==);}
a.expander.collapsed {background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAALCAYAAACprHcmAAAAH0lEQVQYlWNgYGD4TwJm+E8MGKyKsXlqsLuZKMXEYgDqaluzPwJ1TAAAAABJRU5ErkJggg==);}

/* a.expander.expanded {background-image: url('/p1/plus.gif');}
a.expander.collapsed {background-image: url('/p1/minus.gif');} */

.expand1 {
	color: #b55340;
	font-size: 1.000em;
	text-transform: uppercase;
	padding-left: 1.143em;
	background-position: left center;
	background-repeat: no-repeat;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAALCAYAAACprHcmAAAAJUlEQVQYlWNgYGD4TwJm+E8MoI5iXGLkK8bmqQFwBj5AnmJiMQBVZU+/7iNkxgAAAABJRU5ErkJggg==);
	cursor: pointer;
	/*	background-image: url('/p1/plus.gif'); */
}

.expand1.collapsed {background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAALCAYAAACprHcmAAAAH0lEQVQYlWNgYGD4TwJm+E8MGKyKsXlqsLuZKMXEYgDqaluzPwJ1TAAAAABJRU5ErkJggg==);}

.img-resize {width: 100%;}
.img-swap {cursor: pointer;}
.svg-swap {cursor: pointer; width: 350px; height: auto;}
.vid-swap {cursor: pointer;}
.img-hover {cursor: pointer;}
.ifrm {width: 100%; border:none; overflow-x: hidden; overflow-y: auto;} /* Iframe */

table {font-family: inherit; font-size: 1em;}
.tb1 {border-spacing: 0; border: 0 solid white; margin-bottom: 1.5em;}	/* margin-bottom: 1.5em; */
.tb1 thead td, .tb1 thead th {text-align: left; font-weight:normal; vertical-align: top; padding: 0; padding-left: 5px; background-color: #cccccc;}
.tb1 tbody td {vertical-align: top; padding:0 ; padding-left: 5px; border-bottom: #C0C0C0 1px solid; border-right: #C0C0C0 1px solid;}
.tb1 tbody tr:hover {background-color: #f5f5f5;}
.tb1 p {margin-bottom: 0;}

.t2 {border: 0; border-collapse: separate; width:100%; height:100%; background-color: #ffffff;}
.t3 {margin-left:auto; margin-right:auto; text-align:left; border-collapse: collapse; border: 0; max-width: 724px; height:100%;}

td {font-family: inherit; font-size: inherit;}
td.rc {-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;} /* Table cell with round corners and shadow */
td.sh {-moz-box-shadow: 2px 2px 2px #999999; -webkit-box-shadow: 2px 2px 2px #999999; box-shadow: 2px 2px 2px #999999;} /* Table cell with shadow  behavior: url('/_include/PIE.htc'); */
.td2 {vertical-align: top; padding-bottom: 10px; border-bottom: 1px solid #c0c0c0; height:100%;}

/* Wrapper for youtube videos */
.videoWrapper {position: relative; padding-bottom: 56.25%; padding-top: 25px; height: 0;} /* 16:9 */
.videoWrapper iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

/* Wrapper for tables */
.tablediv{overflow-y: hidden; overflow-x: auto;}

/* Controller table*/
table.cnc {width: 100%; max-width: 700px; border: 0px; border-collapse: separate; border-spacing: 0px;}
.cnc td {vertical-align: top; border: white 1px solid;}
.cnc tr:hover {background-color:#f5f5f5;}
.cnc td.td1 {border-color: #FFFFFF #FFFFFF #C0C0C0 #FFFFFF;}
.cnc td.td2 {border-color: #FFFFFF #FFFFFF #C0C0C0 #C0C0C0;}
.cnc td.td3 {text-align: center; border-color: #FFFFFF #FFFFFF #C0C0C0 #C0C0C0;}
.cnc td.td4 {border-color: #FFFFFF #C0C0C0 #C0C0C0 #C0C0C0; white-space: normal;}

/* Fanuc */
pre {
	background-color: lightcyan;
	margin-top: 0.4em;
	margin-bottom: 0.4em;
	font-size: 100%;
	font-family: 'monotype.com','Courier New',Courier,mono;
	padding: 0.2em;
	white-space: pre-wrap;
}

dt {
	margin-top: 0.2em;
	margin-bottom: 0.4em;
	font-weight: bold;
	font-style: italic;
	font-family: Arial;
}

dd {
	margin-top: 0.2em;
	margin-bottom: 0.4em;
	margin-left: 3%;
}

h1.fanuc {
	font-size: 35pt;
	font-weight: bold;
	font-family: sans-serif;
}

div.fanucyellow {
	background-color: yellow;
}

.info {
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 3%;
	margin-right: 3%;
	border-style: solid;
	border-width: thin;
	padding: 3mm;
}

.caution {
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 3%;
	margin-right: 3%;
	font-weight: bold;
	border-style: solid;
	border-width: thin;
	border-color: red;
	padding: 3mm;
}

.ftitle {
	background-color: yellow;
	font-size: 2.8em;
	font-weight: bold;
	font-family: Arial;
	padding: 0.2em
}

.text {overflow-y: hidden; overflow-x: auto;}

.label {
	margin-top: 1.4em;
	font-weight: bold;
}

.mth {
	background-color: lightcyan;
	font-size: 1.2em;
	font-weight: bold;
	font-family: Arial;
	padding: 0.4em
}

.dtarg {
	font-weight: bold;
	font-style: italic;
	font-family: Arial;
}

.ddarg {
	margin-left: 3%;
}

.dt {
	margin-left: 0%;
}

.dd {
	margin-left: 3%;
}

.id {
	margin-left: 6%;
}

.support {
	background-color: mistyrose;
}

.ois {
	display: none;
}
/* Fanuc */

@media (max-width: 1025px) {
/* styles for screens 1025px and down go here */
	h1 {font-weight: normal;}
	h2 {font-weight: normal;}
	.text{max-width: 91vw;}
	.tablediv{max-width: 91vw;}
	.PicDiv {width: 91vw; overflow: scroll; overflow-y: hidden; overflow-x: auto;} /* vw = Viewport Width */
	#toc {display: none;} /* No TOC for small screens*/
	#table1 {display: none;}
	#table2 {border-spacing: 0;}
	#table3 {border-spacing: 0;}
	#cell2 {padding-left: 5px; padding-right: 0;}
	#cellflash {width:724px; height:auto; vertical-align: top;} /* Flash */
	.cell3 {vertical-align: top; height: 80px; border-bottom: 1px solid #c0c0c0; padding-left: 5px; padding-right: 5px; padding-top: 0; padding-bottom: 0;}
	#wr {margin: 0 auto; padding: 0; width: 100%; text-align: left; height: 100%; background: #ffffff;} /* container to center page*/
}

@media (max-width: 724px) {
/* styles for screens 724px and down go here */
	#cellflash {width:auto; height:auto; vertical-align: top;} /* Flash */
}

@media (min-width: 1026px) {
/* styles for screens 1026px and up go here */
	h1 {font-weight: lighter;}
	h2 {font-weight: lighter;}
	.text{max-width: 650px;}
	.tablediv{max-width: 650px;}
	.PicDiv {width: 650px; overflow: scroll; overflow-y: hidden; overflow-x: auto;}
	#toc {vertical-align: top; width:250px; background-color: #ffffff; border: 1px solid #c0c0c0; padding-top:10px; padding-left:10px;}
	#table1s {display: none;}
	#table2 {border-spacing: 10px;}
	#table3 {border-spacing: 10px; max-width: 724px;}
	#cell2 {padding-left: 30px; padding-right: 30px;}
	#cellflash {width:724px; height:auto; vertical-align: top;} /* Flash */
	.cell3 {vertical-align: top; width: 594px; height: 80px; border-bottom: 1px solid #c0c0c0; padding-left: 30px; padding-right: 30px; padding-top: 10px; padding-bottom: 5px;}
	#wr /* container to center page*/
	{
		margin: 0 auto;
		padding: 0;
		width: 1024px;
		text-align: left;
		height: 100%;
		background: #ffffff;
		-moz-box-shadow: 15px 0 10px -10px #BBBBBB, -15px 0 10px -10px #BBBBBB;
		-webkit-box-shadow: 15px 0 10px -10px #BBBBBB, -15px 0 10px -10px #BBBBBB;
		box-shadow: 15px 0 10px -10px #BBBBBB, -15px 0 10px -10px #BBBBBB;
		behavior: url('/_include/PIE.htc');
	}
}

/* http://prismjs.com/download.html?themes=prism&languages=clike+c+cpp+sql */
/**
 * prism.js default theme for JavaScript, CSS and HTML
 * Based on dabblet (http://dabblet.com)
 * @author Lea Verou
 */

code[class*="language-"],
pre[class*="language-"] {
	color: black;
	background: none;
	text-shadow: 0 1px white;
	font-family: Consolas, Monaco, 'Andale Mono', 'Ubuntu Mono', monospace;
	text-align: left;
	white-space: pre-wrap; /*was pre*/
	word-spacing: normal;
	word-break: normal;
	word-wrap: normal;
	line-height: 1.5;

	-moz-tab-size: 4;
	-o-tab-size: 4;
	tab-size: 4;

	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
}

pre[class*="language-"]::-moz-selection, pre[class*="language-"] ::-moz-selection,
code[class*="language-"]::-moz-selection, code[class*="language-"] ::-moz-selection {
	text-shadow: none;
	background: #b3d4fc;
}

pre[class*="language-"]::selection, pre[class*="language-"] ::selection,
code[class*="language-"]::selection, code[class*="language-"] ::selection {
	text-shadow: none;
	background: #b3d4fc;
}

@media print {
	code[class*="language-"],
	pre[class*="language-"] {
		text-shadow: none;
	}
}

/* Code blocks */
pre[class*="language-"] {
	padding: 1em;
	margin: .5em 0;
	overflow: auto;
}

:not(pre) > code[class*="language-"],
pre[class*="language-"] {
	background: #f5f2f0;
}

/* Inline code */
:not(pre) > code[class*="language-"] {
	padding: .1em;
	border-radius: .3em;
	white-space: normal;
}

.token.comment,
.token.prolog,
.token.doctype,
.token.cdata {
	color: slategray;
}

.token.punctuation {
	color: #999;
}

.namespace {
	opacity: .7;
}

.token.property,
.token.tag,
.token.boolean,
.token.number,
.token.constant,
.token.symbol,
.token.deleted {
	color: #905;
}

.token.selector,
.token.attr-name,
.token.string,
.token.char,
.token.builtin,
.token.inserted {
	color: #690;
}

.token.operator,
.token.entity,
.token.url,
.language-css .token.string,
.style .token.string {
	color: #a67f59;
	background: hsla(0, 0%, 100%, .5);
}

.token.atrule,
.token.attr-value,
.token.keyword {
	color: #07a;
}

.token.function {
	color: #DD4A68;
}

.token.regex,
.token.important,
.token.variable {
	color: #e90;
}

.token.important,
.token.bold {
	font-weight: bold;
}
.token.italic {
	font-style: italic;
}

.token.entity {
	cursor: help;
}

